@font-face {
	font-family: 'bwmodelica-boldcondensed';
	src: url('../fonts/bwmodelica-boldcondensed.eot');
	src: url('../fonts/bwmodelica-boldcondensed.woff') format('woff'), url('../fonts/bwmodelica-boldcondensed.ttf') format('truetype'), url('../fonts/bwmodelica-boldcondensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bwmodelica-extraboldcondensed';
	src: url('../fonts/bwmodelica-extraboldcondensed.eot');
	src: url('../fonts/bwmodelica-extraboldcondensed.woff') format('woff'), url('../fonts/bwmodelica-extraboldcondensed.ttf') format('truetype'), url('../fonts/bwmodelica-extraboldcondensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BrushScriptStdMedium';
	src: url('../fonts/BrushScriptStdMedium.eot');
	src: url('../fonts/BrushScriptStdMedium.woff') format('woff'), url('../fonts/BrushScriptStdMedium.ttf') format('truetype'), url('../fonts/BrushScriptStdMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bwmodelica-mediumcondensed';
	src: url('../fonts/bwmodelica-mediumcondensed.eot');
	src: url('../fonts/bwmodelica-mediumcondensed.woff') format('woff'), url('../fonts/bwmodelica-mediumcondensed.ttf') format('truetype'), url('../fonts/bwmodelica-mediumcondensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bwmodelica-blackcondensed';
	src: url('../fonts/bwmodelica-blackcondensed.eot');
	src: url('../fonts/bwmodelica-blackcondensed.woff') format('woff'), url('../fonts/bwmodelica-blackcondensed.ttf') format('truetype'), url('../fonts/bwmodelica-blackcondensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CircularStd-Book';
	src: url('../fonts/CircularStd-Book.eot');
	src: url('../fonts/CircularStd-Book.woff') format('woff'), url('../fonts/CircularStd-Book.ttf') format('truetype'), url('../fonts/CircularStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	font-family: 'bwmodelica-mediumcondensed';
	font-size: 16px;
}
a{
    text-decoration: none;
    transition: all 0.3s;
}
a:hover{
	text-decoration: none !important; 
}
p{
	line-height: normal;
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul, ol{
	margin: 0;
	padding: 0;
}

/*-----------------------header style----------------*/

header {
    padding: 16px 0px;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.24);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.24);
}
.logo {
    display: inline-block;
    float: left;
}
.logo a {
    display: inline-block;
}

.main-menu {
    display: block;
    float: left;
}


nav.navigation-menu {
    margin: 8px 0 0 100px;
}
.navigation-menu a {
    font-size: 14px;
    color: #363434;
    text-transform: uppercase;
    padding: 15px 28px;
    font-family: 'bwmodelica-boldcondensed';
    border-radius: 5px;
    display: inline-block;
    margin: 0 8px;
}
.navigation-menu a:hover {
    color: #fff;
    text-decoration: none;
    background: #a807a8;
}

.navigation-menu li {
    float: left;
    display: inline-block;
}
.login-menu {
    display: inline-block;
    float: right;
    margin-top: 10px;
}
.login-menu a {
    color: #800080;
    font-size: 14px;
    border: solid 1px #800080;
    border-radius: 5px;
    padding: 12px 34px;
    display: inline-block;
    text-transform: uppercase;
    transition: all .3s;
}
.login-menu a:hover{
    color: #fff;
    background: #800080;
}


/* Globel Loader for wating CSS */
	.loader{
		display: none;
		z-index: 100000;
		background: #0006;
		height: 100%;
		padding: 0;
		margin: 0;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;
		position: fixed;
		width: 100%;
	    
	}
	.loader .loader-inner{
		display: none;
		/*width: 15%;*/
		background: #fff;
		padding: 8px 10px;
		position: relative;
		text-align: center;
		border:1px solid #ccc;
		border-radius: 5px;
		-webkit-box-shadow: -7px 6px 7px -3px rgba(0,0,0,0.75);
		-moz-box-shadow: -7px 6px 7px -3px rgba(0,0,0,0.75);
		box-shadow: -7px 6px 7px -3px rgba(0,0,0,0.75);
	}
	.loader .loader-inner .loader-img{
		width: 35%;
		float: left;
	}
	.loader .loader-inner .loader-img img{
	    height: 40px;
	}
	.loader .loader-inner .loader-text{
		width: 65%;
		float: left;
		text-align: left;
		line-height: 40px;
		/*line-height: 30px;*/
		padding-left: 0px;
		box-sizing: border-box;
		color: #2c2c2c;
		font-weight: 600;
		font-size:16px;
	}
	/* Globel Message CSS */
	.globel-msg{
		display: none;
		/*border:1px solid #ccc;*/
		/*border-radius:1px;*/
		padding: 12px 10px;
		/*-webkit-box-shadow: 0px 6px 4px -3px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 6px 4px -3px rgba(0,0,0,0.75);
		box-shadow: 0px 6px 4px -3px rgba(0,0,0,0.75);*/
		position: fixed;
		top: 0px;right:0px;
		margin: auto;
		line-height: 20px;
		width: 100%;
		/*border-radius:4px;*/
		text-align:center;
		/*background:#000;*/
		z-index:10000000;

	}
	.g-success{
		background: #2F9C46;
		border:1px solid #2F9C46;
		color: #FFF;
		font-weight:600;
	}
	.g-success i,.g-error i{
		font-size: 1.5em;
		line-height: 20px;
		/*-webkit-text-stroke: 4px #a22511;*/
		margin-right: 10px;
		float: left;
	}
	.g-error{
		background: #F75656;
		border: 1px solid #F75656;
		color: #FFF;
		font-weight:600;
	}
	
	.error{
	font-weight:normal;
	color:#F3080C;
	font-family: 'bwmodelica-mediumcondensed';
	font-size:12px;
}
.msg-gloabal{
	/*float:left;*/
	width:100%;
	box-sizing:border-box;
	/*margin-top:25px;*/
}

.select-color{
	color:#999 !important;
}
.select-color option:first-child {
    display: none;
}

/*-----------------------slider section----------------------*/
.slider-section{
    background: #191459;
    padding: 0;
    overflow: hidden;
}
.banner-section{
	max-width: 690px;
	float: right;
	display: table;
	color: #fff;
    min-height: 612px;
    padding: 0 0 0;
    height: 100%;
}
.banner-heading {
    font-size: 34px;
    color: #e258af;
    text-transform: capitalize;
    font-family: 'bwmodelica-blackcondensed';
}

.banner-para {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
        margin: 32px 0 39px;
}

.banner-button {
	display: inline-block;
	    margin-bottom: 30px;
}

.banner-button a {
    color: #000;
    font-size: 16px;
    font-family: 'bwmodelica-extraboldcondensed';
    padding: 22px 67px;
    background: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    display: inline-block;
    transition: all .3s;
}
.banner-button a:hover{
	-webkit-box-shadow: 0px 5px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 5px 0px 0px rgba(0,0,0,1);
    box-shadow: 0px 5px 0px 0px rgba(0,0,0,1);
    opacity: 0.9;
}
.banner-smalltent {
    font-size: 13px;
}

.banner-inner {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
#slider1_container img {
       height: 622px !important;
    margin: 0 auto;
    min-width: unset;
    width: auto !important;
}
.slider-outer{
	min-height: 622px;
}
/*==========================================*/

.section-heading {
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    color: #2c2c2c;
    font-family: 'bwmodelica-boldcondensed';
}
.slide-smallheading {
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'bwmodelica-mediumcondensed';
    margin: 17px 0 47px;
}

.info-block-section {
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.13);
    -moz-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.13);
    box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.13);
    padding: 39px 20px;
    transition: transform .2s;
}
.info-block-section:hover {
    transform: scale(1.1);
    z-index: 1;
}
.block-heading {
    font-size: 14px;
    color: #202020;
    text-transform: uppercase;
    font-family: 'bwmodelica-extraboldcondensed';
    margin: 0 0 28px;
}

.block-image {
    margin: 0 0 30px;
}

.block-text {
    color: #606060;
    font-size: 13px;
    font-family: 'bwmodelica-mediumcondensed';
}

.section-works {
    padding: 80px 0 40px;
    background: #f2eefc;
}

button.btn.btn-primary.click-slide {
    width: 25px;
    height: 5px;
    border-radius: 0;
    padding: 0;
    margin: 34px 3px 0;
    background: #474647;
    border: 0;
}

.btn-inner {
    width: auto;
    display: inline-block;
    margin: 0 auto;
}

.work-slider-btns {
    text-align: center;
}
.slide-section{
	display: none;
}

.slide-section.active-slide{
	display: block;
}
button.btn.btn-primary.click-slide.btn-active{
	background: #a807a8;
}
button.btn.btn-primary.click-slide:focus, button.btn.btn-primary.click-slide:active{
	outline: none;
	box-shadow: none;
}
.section-providing {
    padding: 110px 0 45px;
}

.section-providing .section-heading {
    padding-bottom: 29px;
}

.providing-list img {
    float: left;
    margin: 2px 15px 0 0;
}

.providing-list li {
    color: #363434;
    padding: 16px 0;3
    font-size: 16px;
}
.section-joinus {
    padding: 172px 0 110px;
    position: relative;
}
.section-joinus .section-heading {
    color: #fff;
}
.section-joinus .section-heading {
    color: #fff;
}

.small-heading {
    text-align: center;
    color: #fff;
        padding: 18px 0 58px;
}

.col-lg-4.col-md-5.col-sm-12 {}

div.join-box {
    background: #fff;
    padding: 35px 20px;
    color:  #363434;
}
div#join-student.join-box {
	background: #a807a8;
	color: #fff;
}
.join-heading-section {
    text-align: center;
}

.join-heading-section {
    border-bottom: solid 1px #cbcbcb;
}
#join-student .join-heading-section {
    border-bottom: solid 1px #b939b9;
}
.join-heading-small {
    text-transform: uppercase;
    font-size: 15px;
}

.join-heading-big {
    font-size: 23px;
    font-family: 'bwmodelica-extraboldcondensed';
    text-transform: uppercase;
    padding: 24px 0;
}

.join-content img {
    float: left;
    margin: 0 15px 0 0;
}

.join-content li {
    font-size: 15px;
    line-height: 22px;
    padding: 11px 0;
}

.join-content {
    padding: 22px 0;
}

.register-btn-section {
    text-align: center;
    position: relative;
    margin: 20px 0 19px;
}

.register-btn-section a {
    background: #a807a8;
    color: #fff;
    width: 200px;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 16px 0;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(109,6,109,1);
    -moz-box-shadow: 0px 5px 0px 0px rgba(109,6,109,1);
    box-shadow: 0px 5px 0px 0px rgba(109,6,109,1);
    position: relative;
    transition: transform .2s;
}
.register-btn-section a:hover {
    transform: scale(0.97);
    color: #fff;
}
#join-student .register-btn-section a {
    background: #fff;
    color: #a807a8;
}


.register-btn-section a:before {
    position: absolute;
    content: url(../images/btn-teacher.png);
    width: auto;
    height: auto;
    top: -41px;
    right: 7px;

}
#join-student .register-btn-section a:before {
	content: url(../images/btn-student.png);
}
.section-joinus:before {
    content: "";
    left: 0;
    top: -1px;
    width: 100%;
    height: 172px;
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 1;
    background: #fff;
    -webkit-clip-path: polygon(100% 0, 0% 100%, 0 0);
clip-path: polygon(100% 0, 0% 100%, 0 0);   
}
.count-div {
    text-align: center;
}

.section-count {
    padding: 60px 0;
}

.count-text {
    color: #363434;
    font-family: 'bwmodelica-boldcondensed';
    font-size: 20px;
    padding: 35px 0 0;
}

span.count-number {
    color: #a807a8;
}
.contact-heading {
    font-size: 35px;
    font-family: 'bwmodelica-boldcondensed';
    color: #fff;
}

.contact-btn a {
    color: #fff;
    background: #a807a8;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    border: solid 1px #fff;
    border-radius: 5px;
    padding: 15px 72px;
    display: inline-block;
    margin: 26px 0 0;
	transition: transform .2s;
}
.contact-btn a:hover{
	transform: scale(0.97);
    color: #fff;
}
.contact-smalltext {
    color: #fff;
    font-size: 14px;
    padding-top: 13px;
}

.section-contact {
    padding: 100px 0;
}
.help-inner {
    text-align: center;
    padding: 80px 0;
}

.help-heading {
    color: #2c2c2c;
    font-size: 35px;
    font-family: 'bwmodelica-boldcondensed';
}

.help-text {
    color: #2c2c2c;
    font-size: 22px;
    font-family: 'bwmodelica-boldcondensed';
    padding: 30px 0;
}

.help-btn a {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    background: #a807a8;
    border-radius: 5px;
    display: inline-block;
    padding: 20px 57px;
    transition: transform .2s;
}
.help-btn a:hover{
	transform: scale(0.97);
    color: #fff;
}
.section-help {
    position: relative;
}

.section-help:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    background: url(../images/help-left.png);
    width: 50%;
    background-repeat: no-repeat;
    background-position: center left;
}

.section-help:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    background: url(../images/help-left.png);
    width: 50%;
    background-repeat: no-repeat;
    background-position: center right;
}
footer {
    background: #23313e;
    padding: 73px 0 0;
}

.footer-menu-heading {
    color: #fff;
    font-family: 'bwmodelica-boldcondensed';
    font-size: 17px;
    border-bottom: solid 2px #459ed7;
    padding-bottom: 12px;
    margin-bottom: 20px;
    /* padding-bottom: 96px; */
}

footer li a {
    color: #767e86;
    font-size: 14px;
    margin: 5px 0;
    display: inline-block;
}
footer li a:hover{
    color: #fff;
}
.footer-inner {
    padding-bottom: 69px;
    border-bottom: solid 1px #4d5761;
}
.copyright p {
    color: #767e86;
    font-size: 11px;
    padding: 30px 0;
    margin: 0;
}
section.middle_section.inner-page.loginpage {
    background: url(../images/login-bg.jpg);
    background-size: cover;
}
.middle_section.inner-page.registration-student.loginpage{
    background: url(../images/registration-bg.jpg);
    background-size: cover;
}
.login-container {
    width: 500px;
    margin: 78px auto;
    background: #fff;
}

.form-heading {
    text-align: center;
    font-family: 'bwmodelica-boldcondensed';
    font-size: 32px;
    color: #2c2c2c;
    text-transform: uppercase;
    padding: 0 0 32px;
}
button, input, select, textarea, .form-div .form-control {

    font-size: 13px;
    color: #2c2c2c;
    border: solid 1px #cbcbcb;
    box-shadow: none;
    padding: 16px 17px;
    height: auto;
    line-height: normal;
    font-family: 'bwmodelica-mediumcondensed';
    border: 1px solid #ccc;
    border-radius: 4px;
    line-height: normal;
    height: 49px;
    width: 100%;
    line-height: normal;

}
textarea, .form-div textarea.form-control{
    height: 150px;
}
select {

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url("../images/down-arrow.png") no-repeat scroll 97% center;
        background-size: auto;
    background-size: 9px;
    content: text;
    padding: 10px 17px;

}
label.form-check-label.remember-div {
    float: none;
    position: relative;
    color: #a807a8;
    font-family: 'CircularStd-Book';
    font-size: 15px;
    padding: 0 0 0 22px;
    font-weight: normal;
}
.registration-teacher .login-container {

    width: auto;

}
.form-group.form-check {
    padding: 0;
}
input.form-check-input ~ span {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border: solid 1px #a807a8;
    border-radius: 3px;
    left: 0;
    top: 2px;
}

input.form-check-input:checked ~ span {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    background: #a807a8;
    color: #fff;
    left: 0;
    top: 0;
    position: absolute;
}
input.form-check-input ~ span i {
    display: none;
}

input.form-check-input:checked ~ span i {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome,.banner-heading{padding: 0 62px 0 0;}
    ::i-block-chrome,.banner-inner{width: 635px;}
}
input.form-check-input {
    position: absolute;
    left: 0;
    top: -2px;
    z-index: 9;
    width: 15px;
    height: 15px;
    opacity: 0;
}
.forgot-link a {
    color: #848588;
    font-size: 15px;
    float: right;
    font-family: 'bwmodelica-mediumcondensed';
    display: inline-block;
}

.forgot-link {
    display: inline-block;
    float: right;
}

button.btn.btn-primary {
    width: 100%;
    background: #a807a8;
    border: 0;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    padding: 16px 0;
}

.dont-have-account {
    font-size: 15px;
    color: #848588;
    font-family: 'bwmodelica-mediumcondensed';
    padding: 30px 0;
}
.dont-have-account a {
    color: #a807a8;
}
.form-upper-div {
    padding: 40px 40px 0;
}

.become-div li a {
    background: #fce1fc;
    display: block;
    text-align: center;
    color: #2c2c2c;
    font-family: 'bwmodelica-boldcondensed';
    padding: 15px 0;
}

.become-div li:first-child a {
    border-bottom: solid 1px #fff;
}

.become-div li a i {
    color: #a807a8;
    padding: 0 0 0 7px;
    font-size: 20px;
}
.form-div .form-group{
    margin-bottom: 30px;
}

.form-div .form-group.lesspadding {
    margin-bottom: 20px;
}
.title {
    font-size: 42px;
    color: #fff;
    text-align: center;
    font-family: 'bwmodelica-extraboldcondensed';
}

.page-heading {
    background: url(../images/contact-bg.jpg);
    padding: 190px 0 362px;
    background-size: cover;
    background-repeat: no-repeat;
}
.form-upper-div.contact-container {
    border: solid 1px #dddadb;
    padding:22px 40px 30px;
    border-bottom: solid 3px #a807a8;
}
.login-container.contactpage {
    margin: -235px 0 0;
    float: right;
    width: 100%;
}

.contactpage .form-heading {
    font-size: 25px;
    padding-bottom: 27px;
}
.contactpage .form-div .form-group {
    margin-bottom: 20px;
}

textarea {
    font-size: 13px;
    color: #2c2c2c;
    border: solid 1px #cbcbcb;
    box-shadow: none;
    padding: 16px 17px;
    height: auto;
    line-height: normal;
    font-family: 'bwmodelica-mediumcondensed';
    width: 100%;
    border-radius: 4px;
    height: 103px;
}
.milticolor-heading {
    color: #242324;
    font-size: 34px;
    font-family: 'bwmodelica-extraboldcondensed';
    padding: 60px 0 23px;
    text-transform: uppercase;
}
.pinktext{
    color: #a807a8;
}
.para-div, .mail-div {
    color: #454544;
    font-size: 14px;
}

.mail-div i {
    color: #a807a8;
    font-size: 19px;
    float: left;
    margin: 0 9px 0 0;
}
.mail-div {
    padding: 0 0 25px;
}
.abt-sections {
    text-align: center;
    border: solid 1px #dddadb;
    border-bottom: solid 3px #a807a8;
    padding: 30px 20px 40px;
    background: #fff;
}

.abt-title {
    color: #2c2c2c;
    font-size: 16px;
    font-family: 'bwmodelica-boldcondensed';
    text-transform: uppercase;
    padding: 28px 0 26px;
}

.abt-text {
    font-size: 13px;
    line-height: 25px;
}

.abt-text-section {
    text-align: center;
    padding: 103px 0 40px;
}

.text-heading {
    font-size: 35px;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    padding-bottom: 20px;
}

.text-para {
    font-size: 13px;
    max-width: 859px;
    margin: 0 auto;
    line-height: 25px;
}

.abt-text-section {}

span.small-title {
    display: block;
    font-family: 'bwmodelica-mediumcondensed';
    font-size: 25px;
    padding: 31px 0 0;
}

.outer-div {
    margin-top: -164px;
}
.page-heading.abt {
    padding-bottom: 306px;
    background: url(../images/abt-bg.jpg);
}
a.active {

    background: #a807a8;
    color: #fff;

}
.form-check-label.remember-div.term {
    color: #2c2c2c;
    font-family: 'CircularStd-Book';
    margin: 9px 0 0;
  }
  .form-check-label.remember-div.term a {
    color: #2c2c2c;
    text-decoration: underline;
  }
  .registration-student .form-heading {
    font-size: 25px;
}
.registration-teacher .dont-have-account {

    padding: 11px 0 0;

}
.registration-teacher .form-upper-div {

    padding-bottom: 40px;

}
.middle_section.inner-page.registration-teacher.loginpage{
    background: url(../images/registration-teacher-bg.jpg);
    background-size: cover;
}
.middle_section.inner-page.update-profile.loginpage {
    background:none;
}
.update-profile .login-container {
    width: auto;
}
.pro-pic {

    width: 125px;
    height: 125px;
    border-radius: 50%;
    margin: 00 auto;
    border: solid 1px #ccc;
    overflow: hidden;

}
.pro-pic img {
    width: 125px;
    height: 125px;
    object-fit: cover;
}

.profile-pic-div {
    text-align: center;
  }
  .pro-pic {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    margin: 00 auto;
    border: solid 1px #ccc;
    overflow: hidden;
  }
  .pic-button {
    position: relative;
    width: 220px;
    margin: 37px auto 60px;
    background: #a807a8;
    overflow: hidden;
    border-radius: 5px;
  }
  .upload-file {
    width: auto;
  }
  #file-upload {
    padding: 0;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 2;
    opacity: 0;
  }
  .upload-btn {
    color: #fff;
    font-size: 13px;
    width: 100%;
    display: inline-block;
    padding: 16px 30px;
  }
  .fa.fa-camera-retro {
  }
  .upload-btn .fa.fa-camera-retro {
    font-size: 20px;
    float: left;
    margin: 0 8px 0 0;
  }
  .right-drop-down  select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url("../images/down-arrow.png") no-repeat scroll 97% center;
        background-size: auto;
    background-size: auto;
    background-size: 9px;
    content: text;
    line-height: normal !important;
    height: 52px !important;
    width: 260px;
}
.right-drop-down.float-lg-right.float-md-right {
    display: flex;
  }
  .drop-text {
    vertical-align: middle;
    flex: 1;
    margin: 16px 18px 0 0;
  }
  
.right-drop-down.float-lg-right.float-md-right {
    display: flex;
  }
  .drop-text {
    vertical-align: middle;
    flex: 1;
    margin: 16px 18px 0 0;
  }
  .bank-list-outer {
    display: table;
    width: 100%;
    border-top: solid 1px #cbcbcb;
    border-right: solid 1px #cbcbcb;
    margin: 15px 0 30px;
  }
  .list-header {
    display: table-header-group;
  }
  .list-row {
    display: table-row;
  }
  .list-column {
    display: table-cell;
    border-left: solid 1px #cbcbcb;
    border-bottom: solid 1px #cbcbcb;
    padding: 15px 19px;
  }
  .list-boby {
    display: table-footer-group;
  }
  .list-header .list-row {
    background: #f3f0f0;
    font-size: 14px;
    font-family: 'bwmodelica-boldcondensed';
  }
  .list-column.text-center.tblbtn {
    padding: 0 0;
  }
  .tblbtn a {
    border: solid 1px #a807a8;
    padding: 7px 16px;
    border-radius: 5px;
    color: #a807a8;
    display: inline-block;
  }
  .action .fa {
    color: #504d4d;
    font-size: 20px;
    margin: 0 6px;
  }
  .list-column.text-center.action {
    padding: 0;
}
.datediv {
    display: flex;
}
.upload-file.create {
    font-size: 13px;
    color: #2c2c2c;
    border: solid 1px #cbcbcb;
    box-shadow: none;
    padding: 16px 17px;
    height: auto;
    line-height: normal;
    font-family: 'bwmodelica-mediumcondensed';
    border: 1px solid #ccc;
    border-radius: 4px;
    line-height: normal;
    height: 49px;
    width: 100%;
    line-height: normal;
    position: relative;
    overflow: hidden;
  }
  .upload-file.create label {
    position: absolute;
    left: 0;
    top: 0;
    padding: 16px 17px;
    width: 100%;
    margin: 0;
    font-family: 'bwmodelica-mediumcondensed' !important;
    font-weight: normal;
  }
  .upload-file.create .upload-btn {

    color: #fff;
    font-size: 13px;
    width: auto;
    display: inline-block;
    padding: 18px 30px;
    background: #a807a8;
    position: absolute;
    top: 0;
    right: -3px;

}
.datediv input[type="date"] {

    padding: 0 13px;

}
.datediv span {

    padding: 14px 9px;
    vertical-align: middle;

}
.add-que-heading {

    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    padding: 21px 0 36px;

}
.btn.btn-primary.no-bg-btn {

    background: white;
    color: #a807a8;
    border: solid 1px #a807a8;

}

.login-menu a.notification {

    border: none;
    padding: 0;
    margin: 0;

}

/*======================================================================================
CSS for dashboard
=======================================================================================*/
section.sidebar {
    background: #22303d;
    height: 100%;
}
.dash-profile {
    padding: 33px 39px;
    display: inline-block;
    width: 100%;
}
.dash-profile-picouter {
    float: left;
    display: inline-block;
}
.dash-profile-picouter {
    position: relative;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    overflow: hidden;
}
.dash-profile-picouter img {
    width: 70px;
    height: 70px;
    object-fit: cover;
}
.profile-name {
    float: left;
    display: inline-block;
    padding: 9px 0 0 18px;
}
.pro-big-name {
    color: #fff;
    font-size: 21px;
    font-family: 'bwmodelica-mediumcondensed';
    text-transform: capitalize;
}
.pro-nm-dropdown .btn:hover, .pro-nm-dropdown .btn:focus, .pro-nm-dropdown .btn:active {
    color: #b1beb6 !important;
    outline: none !important;
    background: none !important;
    box-shadow: none !important;
}
label span {
    color: #ff0000;
}
.pro-nm-dropdown .btn {
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
    width: auto;
    background: no-repeat;
    height: auto;
    text-transform: uppercase;
    color: #b1bec6;
    font-family: 'CircularStd-Book';
}
.dash-menu a {
    display: inline-block;
    width: 100%;
    padding: 14px 32px;
    border-left: solid 4px transparent;
    float: left;
}
.dash-menu a span {
    color: #b1bec6;
    font-family: 'CircularStd-Book';
    float: left;
    line-height: normal;
    padding: 9px 0 0 15px;
    font-size: 16px;
}
.dash-menu a img {
    float: left;
}
.dash-menu a:hover, .dash-menu li.active a {
    border-color: #a707a7;
    background: #2a3344;
}
.co{
    padding: 0 15px;
}
.p-10 {
    padding: 31px 37px;
}

.dash-heading {
    font-size: 25px;
    text-transform: uppercase;
    margin:47px 0 28px;
}

.dash-heading.heading-first {
    border-bottom: solid 2px #afbec3;
}

.dash-icon {
    border: solid 1px #afbec3;
    padding: 19px 25px;
    border-radius: 10px 0px 50px 0;
    position: relative;
    text-align: center;
}

.dash-icon-content-count, .dash-icon-content-mane {
    font-size: 18px;
    text-transform: uppercase;
    padding: 7px 0 0;
    font-family: 'bwmodelica-boldcondensed';
}
.dash-icon:after {
    content: "";
    position: absolute;
    width: calc(100% - 47px);
    left: -1px;
    bottom: -4px;
    border-top: solid 3px #a707a7;
}

.dash-icon:hover {-webkit-box-shadow: 0px 15px 9px 0px rgba(0,0,0,0.24);-moz-box-shadow: 0px 15px 9px 0px rgba(0,0,0,0.24);box-shadow: 0px 15px 9px 0px rgba(0,0,0,0.24);}
.dash-test-title {
    font-size: 18px;
    text-transform: capitalize;
    padding: 25px 0 12px;
    font-family: 'bwmodelica-boldcondensed';
}

.dash-test-dtdym {
    color: #555555;
    font-family: 'CircularStd-Book';
}

.dash-test-dtdym:last-child {
    display: none;
}

.dash-icon-sylbs {
    color: #555555;
    font-family: 'CircularStd-Book';
    font-size: 13px;
    padding: 12px 0 0;
}
.dash-icon.sec {
    padding: 25px 24px;
    height: 100%;
}
.view-btn a {
    position: relative;
    color: #fff;
    background: #232323;
    padding: 0 26px;
    display: inline-block;
    margin: 22px 0 24px -46px;
    border-radius: 10px 0 0 0;
}

.view-btn a:after {
    content: url(../images/icon-view-hover.png);
    position: absolute;
    right: -33px;
    top: -6px;
}
.dash-icon:hover .view-btn a {
    position: relative;
    color: #fff;
    background: #a707a7;
    padding: 0 26px;
    display: inline-block;
    margin: 22px 0 24px -46px;
    border-radius: 10px 0 0 0;
}
.dash-icon:hover .view-btn a:after {
    content: url(../images/icon-view.png);
}
.create-test {
    float: right;
    display: inline-block;
    margin: -6px 0 0;
}

.create-test a {
    color: #a707a7;
    font-size: 12px;
    border: solid 1px #a707a7;
    padding: 10px 19px;
    display: inline-block;
    border-radius: 5px;
    color: #a707a7;
    margin: -10px 0 0;
}

.view-all-section a {
    float: right;
    color: #000;
    font-size: 16px;
    text-transform: capitalize;
    margin: -15px 0 0;
}
.notification .dropdown {
    float: right;
}

.notification button#dropdownMenuButton {
    background: no-repeat;
    color: #232323;
    font-size: 34px;
    position: relative;
}

.notification .dropdown button span {
    background: #a806a7;
    color: #fff;
    font-size: 13px;
    position: absolute;
    width: 25px;
    line-height: 19px;
    border-radius: 100%;
    padding: 1px 0 0;
    right: 0;
    border: solid 2px #fff;
    top: 10px;
}

.notification .dropdown-toggle::after {
    display: none;
}
.dash-menu {
    display: inline-block;
    width: 100%;
    position: relative;
}

.dash-menu:after {
    content: "";
    width: calc(100% - 70px);
    margin: 0 35px 0;
    border-top: solid 2px #3a4656;
    position: absolute;
    bottom: 0;
    left: 0;
}
.notification {
    padding: 0 0 0 0;
    margin: 5px 57px 0 0;
    display: inline-block;
    float: right;
}
.dash-menu ul {
    display: inline-block;
    width: 100%;
}
button:visited, button:focus, button:active, button#dropdownMenuButton:hover, button {
    outline: none !important;
    border: 0 !important;
    box-shadow: none !important;
}
.list-column.text-center.sn {
    width: 71px;
    padding: 0 10px;
    position: relative;
}
.list-column.dt {
    width: 55px;
}
.Membership-planpage .login-container {
    width: 644px;
    padding: 45px;
    text-align: center;
}
.inner-page.Membership-planpage .my-text {
    font-size: 26px;
    color: #a807a8;
    font-family: 'CircularStd-Book';
}
.Membership-planpage .form-heading {
    padding: 0 0 18px;
}
.inner-page.Membership-planpage .my-text {
    font-size: 26px;
    color: #459ed7;
    font-family: 'CircularStd-Book';
}
.my-text1 {
    color: #555555;
    font-family: 'CircularStd-Book';
    font-size: 15px;
    margin: 0 0 18px;
}
.my-text1 span {
    color: #a807a8;
    font-size: 21px;
}
.Membership-planpage button#payment {
    width: auto;
    margin: 35px 0 0;
    background: #a807a8;
    display: inline-block;
}
.btn-section #free-triyalpayment {
    width: auto;
    display: inline-block;
    margin: 35px 0 0 11px;
}
.Membership-planpage.payment .login-container {
    width: 500px;
    border: solid 1px #ccc;
    border-radius: 7px;
}
.payment  label {
    text-align: left;
}
.payment  .form-group {
    text-align: left;
}
.payment  input {
    padding: 11px 15px;
    height: auto;
}
.payment input[type='submit'] {
    background: #a807a8;
    color: #fff;
}
.start-test-page {
    position: relative;
}
.rtart-test-btn a {
    background: #a807a8;
    border: 0;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    padding: 14px 27px;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
}
.start-test-page {
    position: relative;
    padding: 0 0;
    padding: 0;
  }
  .rtart-test-btn {
    position: absolute;
    right: 0;
    top: 0;
  }
  .rtart-test-btn a {
    background: #a807a8;
    border: 0;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    padding: 14px 27px;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
  }
  .test-sub {
    display: inline-block;
    /*! float: left; */
    width: 100%;
    padding: 0 0 16px;
    font-size: 13px;
  }
  .test-sub {
  }
  .test-sub .heading-test {
    font-weight: bold;
    width: 16%;
    float: left;
    font-family: 'bwmodelica-boldcondensed';
  }
  .test-sub .description-test {
    float: left;
    width: 37%;
  }
  .outer-div-test {
    margin: 60px 0;
  }
  .test-sub .description-test.full {
    width: 100%;
    padding: 10px 0 24px;
  }
  .question-text {
    font-size: 16px;
    color: #2c2c2c;
    margin: 0 0 42px;
  }
  .radio .ops label {
    position: relative;
    display: inline-block;
    width: auto;
    clear: both;
    margin: 1px 0px;
    margin: 0;
    line-height: 31px;
    padding: 0;
  }
  .radio label > span > span.opt-number {
    color: #2c2c2c;
    border: solid 1px #a807a8;
    width: 29px;
    height: 29px;
    display: inline-block;
    float: left;
    text-align: center;
    border-radius: 100%;
    line-height: 26px;
    margin: 0 12px 0 0;
    padding: 0;
    position: absolute;
    left: 14px;
    top: 13px;
  }
  .radio label > span {
    font-family: 'bwmodelica-boldcondensed';
    font-size: 16px;
    /*! padding: 8px 0; */
    display: inline-block;
    padding: 11px 11px 8px;
    border:solid 1px transparent;
    position: relative;
  }
  .radio label input[type="radio"] {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
  }
  .radio label input[type="radio"]:checked ~ span {
    border: solid 1px #a807a8;
    /*! padding: 11px 11px 8px; */
  }
  .que-section form {
    
  }
  .radio label > span > span {
    display: inline-block;
    padding: 0 0 0 43px;
}
.ops {
    margin: 5px 0 5px 20px;
    display: inline-block;
    width: 100%;
}
.content.clearfix {

    width: 66.666%;
    float: left;

}
.content .title {

    display: none;

}
.steps ul {

    border: solid 1px #f0f;
    margin: 0 0 0 15px;
    padding: 18px 22px;

}
.steps ul::before {

    content: "Question";
    font-family: 'bwmodelica-extraboldcondensed';
    font-size: 20px;
    width: 100%;
    text-align: center;
    display: block;
    margin: 0 0 18px;

}
.steps.clearfix {

    width: 33.33%;
    float: right;
    padding: 0 0 0 15px;

}
.steps ul {

    border: solid 1px #f0f;
    margin: 0;
    padding: 18px 22px;
    display: inline-block;
    width: 100%;
    min-height: 318px;

}
ul[role="tablist"] li {

    width: 25%;
    float: left;
    text-align: center;

}
ul[role="tablist"] li a {
    width: 29px;
    height: 29px;
    border-radius: 100%;
    display: inline-block;
    line-height: 29px;
    color: #3a4656;
    background: #eaeaea;
    font-family: 'bwmodelica-boldcondensed';
}
ul[role="tablist"] li.done a {

    background: #fe82fe;
    color: #fff;

}
ul[role="tablist"] li.current a {

    background: #a807a8;
    color: #fff;

}
ul[role="tablist"] li a span {

    display: none;

}
.que-number {

    font-size: 16px;
    margin: 0 0 31px;

}
.que-number-txt {
    font-size: 20px;
    font-family: 'bwmodelica-extraboldcondensed';
}
.que-time{
    font-family: 'bwmodelica-mediumcondensed';
    color: #a807a8;
    float: right;
}
.actions.clearfix ul li:first-child {
    margin: 0 24px 0 0;
}
.actions.clearfix ul li {
    display: inline-block;
    margin: 0 24px 0 0;
}
.actions.clearfix ul li.disabled {
    display: none;
}
.actions.clearfix {
    display: block;
    float: left;
    width: 100%;
    padding: 34px 0 0 36px;
}
.actions.clearfix ul li a {
    color: #a807a8;
    font-size: 13px;
    font-family: 'bwmodelica-boldcondensed';
}
.actions.clearfix ul li[style="display: inline-block;"] {
    display: inline-block !important;
}
.question-text img {
    display: block;
}
ul[role="tablist"] li a.completed {

    background: #018e0b;
    color: #fff;

}
.outer-div-certificet {
    width: 932px;
    height: 621px;
    margin: 147px auto 0;
    background: url(../images/certificet-bg.jpg);
    position: relative;
    padding: 30px;
}
.inner-div-certificet {
    background: rgba(240,239,239,1);
    background: -moz-linear-gradient(left, rgba(240,239,239,1) 0%, rgba(203,203,203,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,239,239,1)), color-stop(100%, rgba(203,203,203,1)));
    background: -webkit-linear-gradient(left, rgba(240,239,239,1) 0%, rgba(203,203,203,1) 100%);
    background: -o-linear-gradient(left, rgba(240,239,239,1) 0%, rgba(203,203,203,1) 100%);
    background: -ms-linear-gradient(left, rgba(240,239,239,1) 0%, rgba(203,203,203,1) 100%);
    background: linear-gradient(to right, rgba(240,239,239,1) 0%, rgba(203,203,203,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0efef', endColorstr='#cbcbcb', GradientType=1 );
    height: 100%;
    display: inline-block;
    width: 100%;
    position: relative;
  }
  .inner-div-certificet::before {

    content: "";
    position: absolute;
    left: 28px;

    top: -29px;

    width: 82px;

    height: 142px;
    background: url(../images/cert-ribin.png);
}
  .outer-div-certificet .about-grid {
    height: 100%;
  }
  .outer-div-certificet .row {
    height: 100%;
  }
.cert-content {
    text-align: center;
}
.cert-title {

    font-size: 50px;

    text-transform: uppercase;
    
    font-family: 'bwmodelica-extraboldcondensed';
    
    line-height: normal;
    
    padding: 30px 0 0;

}
.cert-sub-title {

    font-family: 'bwmodelica-extraboldcondensed';
    color: #a807a8;
    font-size: 24px;
    text-transform: uppercase;

}
.cert-name {

    color: #a807a8;
    font-size: 50px;
    text-transform: capitalize;
    font-family: 'BrushScriptStdMedium';
    border-bottom: solid 2px #363636;
    min-width: 515px;
    width: auto;
    display: inline-block;
    padding: 30px 0 0;
    margin: 0 0 55px;

}
.cert-score {

    font-size: 20px;
    padding: 0 0 5px;

}
.cert-score .cert-score-txt {

    font-family: 'bwmodelica-extraboldcondensed';

}
.cert-percent {

    font-size: 20px;
    padding: 0 0 5px;

}
.cert-percent-tr {

    color: #a807a8;
    font-size: 30px;
    font-family: 'bwmodelica-extraboldcondensed';

}
.cert-normal {

    font-size: 20px;
    text-transform: capitalize;
    padding: 0 0 10px;

}
.cert-logo {

    padding: 9px 0 0 121px;

}
.cert-logo img {

    width: 140px;

}
.outer-div-certificet::before {

    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    border-style: solid;
    border-color: transparent #a807a8 transparent transparent;
    border-width: 300px 693px 0 0;

}
.download-link a {

    color: #a807a8;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    font-size: 13px;

}
.download-link {

    width: 932px;
    margin: 30px auto 147px;
    text-align: right;

}
.queTypeOuter{
    display: none;
}

.option {
    position: relative;
    display: inline-block;
    float: left;
    width: auto;
  }
  .option input {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
  }
  .option input[type="radio"] ~ span {
    float: left;
    padding: 0 0 0 23px;
    margin: 0 22px 0 0;
  }
  .option input[type="radio"]:checked ~ span{

  }
  .option span:before {
    position: absolute;
    content: "";
    width: 17px;
    height: 17px;
    border: solid 1px #ccc;
    left: 0;
    top: 0;
    border-radius: 50%;
  }
  .option input[type="radio"]:checked ~ span:before {
    border-color: #a807a8;
}
.option input[type="radio"]:checked ~ span:after {
    border-color: #a807a8;
    position: absolute;
    content: "";
    background: #a807a8;
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    border-radius: 100%;
}
.options-section {
    margin: 19px 0 0;
}
.input-options {
    position: relative;
  }
  .input-options .number {
    position: absolute;
    font-weight: bold;
    left: 11px;
    top: 16px;
  }
  .input-options input {
    padding-left: 26px;
  }
  .add_option input {
    color: #a807a8;
    background: transparent;
    border-color: #a807a8;
    font-weight: bold;
    text-transform: uppercase;
    background: url(../images/icon-pluse-option.png);
    background-repeat: no-repeat;
    background-position: 49px 19px;
    width: 270px;
}
.add_option.multi-opt input {
    background-position: 60px 19px;
}
.add_option {
    text-align: right;
}
.add_option.multi-opt {
    text-align: center;
    margin: 0 0 30px;
}
.add_option {

    margin: 0 0 30px;

}
.login-container .btn.btn-primary.no-bg-btn {

    color: #a807a8;
    background: transparent;
    border-color: #a807a8 !important;
    font-weight: bold;
    text-transform: uppercase;
    border-width: 1px !important;
    border-style: solid !important;
    line-height: normal;
    font-size: 13px;

}
#dynamicInput > div > .input-options, #dynamicInput2 > div > .input-options, #dynamicInput3 > div > .input-options, #dyncInpamiut4 > div > .input-options, .input-options {
    margin: 0 0 55px;
}
#dynamicInput > div:last-child > .input-options, #dynamicInput2 > div:last-child > .input-options, #dynamicInput3 > div:last-child > .input-options, #dyncInpamiut4 > div:last-child > .input-options, .input-options:last-child {
    margin: 0 0 30px;
}
.typ-warning {
    font-size: 11px;
    color: red;
    font-weight: bold;
    padding: 0 0 0 20px;
    position: absolute;
    bottom: 15px;
}
.input-options .col-sm-6 {
    position: static;
}
.img-nm {
    float: left;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 100%;
    border: solid 1px #ccc;
    margin: 0 13px 0 0;
  }
  .img-nm img {
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
  .login-menu #dropdownMenuButton {
    background: transparent;
    color: #000;
    width: auto;
    padding: 22px 0;
  }
  .profile-menu .dropdown-item {
    padding: 0;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    color: #000;
    padding: 12px 11px;
    display: inline-block;
    border-bottom: solid 1px #ccc;
    border-radius: 0;
}
.profile-menu .dropdown-menu {
    padding: 0;
    margin: 0;
}
.request-outer {
    border: solid 1px #cbcbcb;
    border-radius: 5px;
    padding: 21px 19px;
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 50px;
  }
  .request-left {
    float: left;
    width: 63%;
    display: inline-block;
  }
  .request-content-left {
    display: table;
  }
  .req-row {
    display: table-row;
    padding: 0 0;
  }
  .req-heading {
    display: table-cell;
    /*! font-weight: bold; */
    text-transform: capitalize;
    padding: 4px 0;
    font-family: 'bwmodelica-extraboldcondensed';
font-size: 13px;
    padding-top: 0;
  }
  .req-cont {
    display: table-cell;
    padding: 0 0 0 18px;
    font-family: 'bwmodelica-mediumcondensed';
    font-size: 13px;
  }
  .request-right {
    float: right;
    text-align: right;
    display: inline-block;
  }
  .rqe-dkl a {
    border: solid 1px #cbcbcb;
    border-radius: 3px;
    display: inline-block;
    text-transform: uppercase;
    color: #2c2c2c;
    font-family: 'bwmodelica-boldcondensed';
    width: 88px;
    text-align: center;
    padding: 8px 2px;
    font-size: 13px;
    margin-bottom: 20px;
  }
  .req-acpt a {
    border: solid 1px #a807a8;
    border-radius: 3px;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    font-family: 'bwmodelica-boldcondensed';
    width: 88px;
    text-align: center;
    padding: 8px 2px;
    font-size: 13px;
    background: #a807a8;
    margin-bottom: 20px;
  }
  .request-outer:hover:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-left: solid 3px #a807a8;
  }
  .request-outer:hover {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.21);
  }
  .pagination ul li a {
    color: #2c2c2c;
    font-size: 15px;
    font-family: 'bwmodelica-boldcondensed';
    display: inline-block;
    margin: 0;
    padding: 8px 6px;
}
.pagination ul li {
    display: inline-block;
}
.pagination ul li:first-child a, .pagination ul li:last-child a {
    color: #fff;
    background: #a807a8;
    width: 109px;
    text-transform: uppercase;
    padding: 12px 12px;
    border-radius: 5px;
    margin: 0;
    border: solid 1px #a807a8;
    text-align: center;
}
.pagination ul li:first-child a:hover, .pagination ul li:last-child a:hover {
    color: #a807a8;
    background: #fff;
    border: solid 1px #a807a8;
    text-decoration: none !important;
}
.pagination ul li a:hover {
    text-decoration: underline !important;
    color: #a807a8;
}
.reque-detail-sections {
    width: 62%;
    float: left;
    display: inline-block;
}

.reque-detail-sections .req-row {
    float: left;
    width: 50%;
}

.reque-detail-sections .req-row .req-heading {
    width: 155px;
    margin: 0 0 9px;
    display: inline-block;
    float: left;
}

.reque-detail-sections .req-row .req-cont {
    width: auto;
    float: left;
    margin: 0 0 21px;
}
.rtart-test-btn .rqe-dkl {
    float: right;
}

.req-btn-section {
    display: inline-block;
    width: auto;
}

.rtart-test-btn .req-acpt {
    float: right;
    margin: 0 0 0 19px;
}

.start-test-page .req-btn-section .req-acpt a {
    margin: 0;
}

.start-test-page .req-btn-section .rqe-dkl a {
    margin: 0;
    background: transparent;
}
.modal-header .modal-title {
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    font-size: 24px;
  }
  .modal-header .close {
    position: absolute;
    right: 15px;
    top: 0;
    width: auto;
  }
  .modal-content input {
    padding: 13px 15px;
    height: auto;
    margin: 0;
    display: inline-block;
}

.modal-content button.btn.btn-primary {
    width: auto;
    padding: 0 43px;
    margin: 0;
}

.modal-content .form-group {
    margin: 0 0 28px;
}

.modal-content .modal-body {
    padding: 35px 38px;
}
.blog-list-image {
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
    border-radius: 7px;
}

.blog-list-image img {
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-list-div {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    margin: 21px 0;
}

.blog-list-content {
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.75)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffffff;
    width: 100%;
    padding: 21px 16px;
}

.blog-list-content-title {
    font-size: 18px;
    font-family: 'bwmodelica-mediumcondensed';
    padding: 0 0 7px;
}

.blog-list-content-date {
    color: #fff;
    font-size: 13px;
    float: left;
}

.blog-list-content-read {
    float: right;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: underline;
    display: none;
}
.blog-list-div:hover .blog-list-content {
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.91) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.91)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.91) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.91) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.91) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.91) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
  }
  .blog-list-div:hover .blog-list-content-read {
    display: block;
  }
  .search-outer input[type="text"] {
    width: 370px;
    float: left;
    display: inline-block;
}

.search-outer input[type="submit"] {
    width: auto;
    margin: 0 00 0 10px;
    line-height: normal;
    text-transform: uppercase;
    padding: 0 29px 0;
    color: #fff;
    background: #a807a8;
    border-color: #a807a8;
}

.search-outer {
    display: inline-block;
}

.blog-search form {
    text-align: center;
    margin: 11px 0 25px;
}
.content {
    padding: 0 0 40px;
}
.content-outer {
    padding: 40px 0 0 ;
}
.blog-detail-outer .form-heading {
    text-align: left;
    font-size: 22px;
    font-family: 'bwmodelica-mediumcondensed';
    margin: 0;
    padding: 0 0 7px;
}

.blog-detail-outer .blog-list-content-date {
    font-family: 'bwmodelica-mediumcondensed';
    padding: 0 0 24px;
    color: #2c2c2c;
}
.input-options label {
    position: relative;
    width: 20px;
    height: 20px;
    float: left;
    margin: 16px 13px 0 0;
  }
  .input-options label input ~ span:before {
    content: "";
    border: solid 2px #ccc;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
  }
.input-options label input:checked ~ span::after {
    width: 12px;
    height: 12px;
    content: "";
    background: #a807a8;
    position: absolute;
    left: 4px;
    top: 4px;
    border-radius: 50%;
}
.sn input[type="checkbox"] ~ .imput-chk:before, .input-options label input[type="checkbox"] ~ span::before {
    border-radius: 0;
}
.sn input[type="checkbox"]:checked ~ .imput-chk:after, .input-options label input[type="checkbox"]:checked ~ span::after {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
    background: transparent;
    left: 2px;
    top: 1px;
    font-size: 16px;
    color: #a807a8;
}
.sn input[type="checkbox"]:checked ~ .imput-chk:before, .input-options label input[type="checkbox"]:checked ~ span::before {
    border-radius: 0;
}
.sn input[type="checkbox"] ~ .imput-chk:before {
    border: solid 2px #cdcdcd;
    content: "";
    width: 21px;
    height: 21px;
    position: absolute;
    left: 24px;
    top: 14px;
}
.sn input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 9;
}
.btn-section {
    float: right;
    position: absolute;
    right: 13px;
    top: 11px;
}
  .input-options label input {
    position: absolute;
    left: 0;
    top: 0;
    line-height: normal;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    opacity: 0;
  }
  .input-options > input {
    width: calc(100% - 34px);
  }
  .input-section {
    position: relative;
    width: calc(100% - 34px);
    display: inline-block;
    float: none;
  }
  
.test-que-half {
    width: 50%;
    float: left;
    padding: 0 15px;
  }
  .test-outer {
    margin: 0 -15px;
  }
  .accordion dt {
    border: solid 1px #cbcbcb;
    border-radius: 5px;
    padding: 0;
    margin: 0;
    overflow: hidden;
  }
  dt .counter-num {
    background: #a807a8;
    color: #fff;
    margin: 0;
    padding: 0;
    width: 50px;
    display: inline-block;
    text-align: center;
    padding: 14px 0;
    font-weight: normal;
    margin: 0 10px 0 0;
  }
  dt a {
    font-size: 13px;
    color: #2c2c2c;
    font-weight: normal;
  }
  dt .fa.fa-plus {
    float: right;
    padding: 16px;
  }
  .accordion dd {
    padding: 15px 15px;
    border: solid 1px #cdcdcd;
    border-radius: 5px;
}
.accordion .col-md-6 {
    padding: 15px;
}
.accordion dt a:hover {

    text-decoration: none;
    color: #a807a8;

}
.load-more-btn {
    text-align: center;
}

.load-more-btn a#loadmore {
    display: inline-block;
    text-transform: uppercase;
    color: #a807a8;
    border: solid 1px #a807a8;
    padding: 15px 29px;
    border-radius: 5px;
    font-family: 'bwmodelica-mediumcondensed';
    line-height: normal;
}

.load-more-btn a#loadmore:hover {
    background: #a807a8;
    color: #fff;
}
.heading-hist {
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'bwmodelica-boldcondensed';
    padding: 0 0 30px;
}
#accordion .panel-heading {
    padding: 0;
    background: transparent;
    overflow: hidden;
  }
  .accordion-toggle {
    /*! border: solid 1px #cbcbcb; */
    border-radius: 5px;
    padding: 0;
    margin: 0;
    overflow: hidden;
  }
  #accordion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
#accordion .panel.panel-default {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0;
    margin: 15px;
    padding: 15px;
    margin: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
}
.accordion-toggle.collapsed {
    border-radius: 5px;
}
  .accordion-toggle {
    border: solid 1px #cbcbcb;
    border-radius: 5px 5px 0 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
  }
  .panel-collapse{
      border-radius: 0 0 5px 5px;
      border: solid 1px #cbcbcb;
  }
  .total-que-section .load-more-btn .btn.btn-lg.btn-primary.btn-add-panel {

    border: solid 1px #a807a8 !important;
    background: transparent !important;
    color: #a807a8;
    font-size: 13px;
    width: auto;
    height: auto;
    line-height: normal;
    padding: 18px 33px;

}
.total-que-section .load-more-btn .btn.btn-lg.btn-primary.btn-add-panel:hover {
    background: #a807a8 !important;
    color: #fff;
}
#dynamicInput5 .acr-mark {

    float: right;
    padding: 11px 0;

}
#dynamicInput5 .user-name {

    color: #2c2c2c;
    font-family: 'bwmodelica-boldcondensed';
    float: left;
    padding: 11px 0 11px 16px;

}
#dynamicInput5 .acr-user-image {

    display: inline-block;
    float: left;
    width: 43px;
    height: 43px;
    overflow: hidden;
    border-radius: 50%;

}
#dynamicInput5 .input-section {

    width: 100%;
    float: left;

}
#dynamicInput5 .input-options {

    border: solid 1px #cdcdcd;
    border-radius: 5px;
    overflow: hidden;
    padding: 10px 11px;

}
.acr-user-image img {

    object-fit: cover;
    width: 100%;
    height: 100%;

}
.Studentsuy input {

    width: auto;
    background: transparent;
    line-height: normal;
    height: auto;
    padding: 15px 31px;
    float: none;

}
.Studentsuy .add_option {

    text-align: center;

}
.btn-section a {
    border: solid 1px #a807a8;
    color: #a807a8;
    padding: 12px 32px;
    display: inline-block;
    float: left;
    margin: 0 0 0 16px;
    border-radius: 5px;
}
.btn-sent a {
    border: solid 1px;
    font-size: 12px;
    padding: 4px 10px;
    display: inline-block;
    border-radius: 5px;
    color: #a807a8;
  }
  .btn-sent a:hover {
    text-decoration: none;
    background: #a807a8;
    color: #fff;
  }
  .sn input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}